[walk]
hair=17001
face=17001
cloth=17001
leg=17001
head=2
body=2
foot=2
[stand]
hair=17001
face=17001
cloth=17001
leg=17001
head=2
body=2
foot=2
[trigger]
cloth=17002
[die]
cloth=17005
[win]
cloth=17004
[cry]
cloth=17005
[lose]
cloth=17005
[wait]
cloth=17006
